silverlight 4.0 supports prisum 2.0?

Topics: Prism v2 - Silverlight 4, Prism v4 - Silverlight 4
Jun 22, 2011 at 9:45 AM

Hi,

Please let me know,Does silver light 4.0 supports prisum 2.0 ?  

Thanks,

Srikar.

Developer
Jun 22, 2011 at 2:14 PM

Hi Srikar,

If you wish to use Silverlight 4 with Prism 2.x, you could use the Prism 2.2 release, which targets Silverlight 4.

I hope you find this helpful.

Guido Leandro Maliandi
http://blogs.southworks.net/gmaliandi